.index_box_mobile {
    background-color: #ffffff;
}


/* header start */

.header_mobile {
    background: url(../images/header_mobile_bj.png) no-repeat center .61rem;
    background-size: 100%;
    height: 5.2rem;
}

.header_mobile_top {
    height: .61rem;
    background-color: #d90019;
}

.header_mobile_top a {
    display: block;
    font-size: .24rem;
    color: #ffffff;
    line-height: .61rem;
    box-sizing: border-box;
    float: left;
    position: relative;
}

.header_mobile_top a::after {
    width: .01rem;
    content: "";
    position: absolute;
    right: -.16rem;
    top: .2rem;
    height: .23rem;
    background-color: #ffffff;
}

.header_mobile_top .r a.wza_mobile {
    background: url(../images/wza_mobile.png) no-repeat left center;
    background-size: .18rem;
    padding-left: .27rem;
    margin-right: .31rem;
}

.header_mobile_top .r a.zbb_mobile {
    background: url(../images/zbb_mobile.png) no-repeat left center;
    background-size: .19rem;
    padding-left: .28rem;
}

.header_mobile_top a:nth-child(2)::after,
.header_mobile_top a:last-child::after {
    display: none;
}

.header_mobile_center {
    height: 3.73rem;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: flex-start;
    box-sizing: border-box;
    padding-top: .98rem;
}

.header_mobile_logo {
    width: 5.44rem;
    height: 1.28rem;
}

.header_mobile_logo a {
    width: 100%;
    height: 100%;
    display: block;
}

.header_mobile_logo a img {
    width: 100%;
    height: 100%;
}

.header_mobile_search {
    width: 6.19rem;
    height: .7rem;
    margin: .26rem auto 0;
    background: url(../images/ss_mobile_bj.png) no-repeat center;
    background-size: 100%;
    box-sizing: border-box;
    padding: .02rem;
}

.header_mobile_search .input1_mobile {
    float: left;
    height: .66rem;
    width: 4.5rem;
    font-size: .24rem;
    color: #333333;
    padding-left: .29rem;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-right: none;
}

.header_mobile_search input::placeholder {
    color: #b7b7b7;
}

.header_mobile_search input[type='submit'] {
    border: 0;
    padding: 0;
    margin: 0;
    height: .66rem;
    width: 1.31rem;
    background: none;
    float: right;
    cursor: pointer;
    font-size: .24rem;
    color: #ffffff;
    line-height: .68rem;
    text-align: left;
    box-sizing: border-box;
    padding-left: .26rem;
}

.nav_mobile {
    position: relative;
    height: 0.86rem;
    overflow: hidden;
    transition: .2s;
    background-color: #d90019;
    z-index: 9;
}

.nav_mobile ul {
    position: absolute;
    z-index: 9;
    left: 0.3rem;
    height: 0.86rem;
    top: 0;
    display: flex;
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    box-sizing: border-box;
}

.nav_mobile ul::-webkit-scrollbar {
    display: none;
}

.nav_mobile ul.on {
    display: block;
}

.nav_mobile.show ul {
    height: 1.73rem;
}

.nav_mobile ul li {
    float: left;
    position: relative;
}

.nav_mobile ul li::after {
    position: absolute;
    width: 1px;
    height: .26rem;
    background: url(../images/nav_mobile_li_after.png) no-repeat center;
    background-size: 100%;
    content: "";
    right: .34rem;
    top: .325rem;
}

.nav_mobile ul.on li:nth-child(4n):after {
    display: none;
}

.nav_mobile ul li:last-child:after {
    display: none;
}

.nav_mobile ul li:nth-child(1),
.nav_mobile ul li:nth-child(2),
.nav_mobile ul li:nth-child(3),
.nav_mobile ul li:nth-child(4) {
    margin-bottom: .01rem;
}

.nav_mobile ul li a {
    display: block;
    text-align: center;
    font-size: 0.26rem;
    color: #ffffff;
    font-weight: bold;
    line-height: 0.86rem;
    height: 0.86rem;
    margin-right: 0.7rem;
}

.nav_mobile ul li.on a {
    background: url(../images/nav_mobile_li_on.png) no-repeat center bottom .08rem;
    background-size: 1.02rem;
}

.nav_mobile ul.on li:nth-child(4n) a {
    margin-right: 0;
}

.nav_mobile button {
    background-color: #aa0014;
    position: absolute;
    width: 0.76rem;
    height: 0.86rem;
    right: 0;
    top: 0;
    border: none;
    outline: none;
    z-index: 1000;
    padding: 0;
}

.nav_mobile button img {
    display: block;
    width: 0.32rem;
    height: 0.22rem;
    margin: 0 auto;
    transition: .2s;
}

.nav_mobile.show {
    transition: .2s;
    overflow: initial;
    height: 1.73rem;
}

.nav_mobile.show button img {
    transform: rotateZ(90deg);
    transition: .2s;
}

.nav_mobile i {
    position: absolute;
    top: 0.87rem;
    width: 100%;
    height: 0.01rem;
    background: #ffffff;
    left: 0;
    z-index: 9999;
}


/* container start */

.content_mobile {
    box-sizing: border-box;
    padding-bottom: .5rem;
}

.tt_mobile {
    height: 1.91rem;
    box-sizing: border-box;
    padding-top: .25rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    border-bottom: .03rem solid #d90019;
}

.tt_mobile a {
    width: 100%;
    box-sizing: border-box;
    padding: 0 .3rem;
    display: block;
    font-size: .34rem;
    color: #333333;
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.tt_mobile span {
    width: 100%;
    display: block;
    font-size: .26rem;
    color: #999999;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.lunbo_mobile {
    height: 3.88rem;
    overflow: hidden;
    position: relative;
    margin-top: .5rem;
}

.lunbo_mobile .swiper-slide a img {
    width: 100%;
    height: 3.88rem;
}

.lunbo_mobile .swiper-slide a span {
    display: block;
    font-size: .26rem;
    text-align: left;
    padding-left: .34rem;
    padding-right: 1.78rem;
    position: absolute;
    line-height: .92rem;
    z-index: 20;
    width: 100%;
    background: url(../images/lb_span.png) no-repeat center;
    color: #ffffff;
    bottom: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    box-sizing: border-box;
}

.dt_mobile_box {
    height: 5.6rem;
    margin-top: .5rem;
}

.hengfu_mobile {
    margin-top: .5rem;
    height: 1.9rem;
    overflow: hidden;
    position: relative;
}

.hengfu_mobile a {
    width: 100%;
    display: block;
    height: 100%;
}

.hengfu_mobile a img {
    width: 100%;
    height: 100%;
}

.hengfu_mobile .swiper-pagination2 {
    position: absolute;
    right: .2rem !important;
    bottom: .2rem !important;
    z-index: 99;
}

.hengfu_mobile .swiper-pagination2 span {
    width: .1rem;
    height: .1rem;
    background-color: #ffffff;
    border-radius: 50% !important;
    margin-right: .05rem !important;
    font-size: .2rem;
    line-height: .22rem !important;
    text-align: center;
    color: #666666;
}

.hengfu_mobile .swiper-pagination2 span:last-child {
    margin-right: 0 !important;
}

.hengfu_mobile .swiper-pagination2 .swiper-pagination-bullet-active {
    background-color: #ffffff !important;
    width: .25rem;
    border-radius: .3rem !important;
}

.gk_mobile_box {
    height: 5.6rem;
    margin-top: .5rem;
}

.rk_mobile_box {
    margin-top: .5rem;
}

.rk_mobile_box ul li {
    width: 1.57rem;
    height: 1.57rem;
    float: left;
    margin-right: .2rem;
}

.rk_mobile_box ul li:nth-child(1) {
    background: url(../images/rk_mobile_box_li1.png) no-repeat center;
    background-size: 100%;
}

.rk_mobile_box ul li:nth-child(2) {
    background: url(../images/rk_mobile_box_li2.png) no-repeat center;
    background-size: 100%;
}

.rk_mobile_box ul li:nth-child(3) {
    background: url(../images/rk_mobile_box_li3.png) no-repeat center;
    background-size: 100%;
}

.rk_mobile_box ul li:nth-child(4) {
    background: url(../images/rk_mobile_box_li4.png) no-repeat center;
    background-size: 100%;
}

.rk_mobile_box ul li:last-child {
    margin-right: 0;
}

.rk_mobile_box ul li a {
    width: 100%;
    height: 100%;
    display: block;
    font-size: .26rem;
    text-align: center;
    box-sizing: border-box;
    padding-top: .29rem;
}

.rk_mobile_box ul li:nth-child(1) a {
    color: #bd5724;
}

.rk_mobile_box ul li:nth-child(2) a {
    color: #d5322b;
}

.rk_mobile_box ul li:nth-child(3) a {
    color: #f8a522;
}

.rk_mobile_box ul li:nth-child(4) a {
    color: #bd5724;
}

.hd_mobile_box {
    margin-top: .5rem;
}

.hd_mobile_box .hd_mobile {
    width: 100%;
    display: flex;
}

.hd_mobile_box .hd_mobile a {
    font-size: .36rem;
    color: #d90019;
    font-weight: bold;
    display: block;
    text-align: center;
}

.hd_mobile_box .tit_mobile {
    margin-top: .3rem;
    width: 100%;
    height: .81rem;
    border-top: .01rem solid #cccccc;
    box-sizing: border-box;
    background-color: #ffeef0;
    padding: 0 .3rem;
}

.hd_mobile_box .tit_mobile span {
    display: block;
    font-size: .3rem;
    color: #333333;
    float: left;
    line-height: .8rem;
}

.hd_mobile_box .tit_mobile span:last-child {
    float: right;
}

.hd_mobile_box .list_mobile {
    width: 100%;
    height: 4.18rem;
}

.hd_mobile_box .list_mobile ul {
    padding-top: .15rem;
    padding-bottom: .05rem;
}

.hd_mobile_box .list_mobile ul li a {
    width: 74%;
}

.hd_mobile_box .list_mobile ul li span {
    margin-right: .5rem;
}

.hd_mobile_box .other_mobile {
    width: 100%;
    margin-top: .55rem;
}

.hd_mobile_box .other_mobile a {
    width: 3.3rem;
    height: 1.44rem;
    display: block;
    float: left;
    color: #f3832d;
    font-weight: bold;
    font-size: .28rem;
    line-height: 1.44rem;
    box-sizing: border-box;
    padding-left: 1.5rem;
    background: url(../images/other_mobile_li1.png) no-repeat center;
    background-size: 100%;
}

.hd_mobile_box .other_mobile a:last-child {
    float: right;
    background: url(../images/other_mobile_li2.png) no-repeat center;
    background-size: 100%;
    color: #e22826;
}

.ylfg_mobile_box {
    margin-top: .5rem;
}

.ylfg_mobile_box .hd_mobile {
    width: 100%;
    height: .7rem;
    box-sizing: border-box;
    border-bottom: .01rem solid #cccccc;
}

.ylfg_mobile_box .hd_mobile a {
    width: 2.1rem;
    background: url(../images/ylfg_hd_mobile.png) no-repeat left center;
    background-size: .46rem;
    font-size: .36rem;
    color: #d90019;
    line-height: .46rem;
    font-weight: bold;
    text-align: center;
    display: block;
    box-sizing: border-box;
    padding-left: .66rem;
}

.ylfg_mobile_list ul {
    box-sizing: border-box;
    padding-bottom: .3rem;
}

.ylfg_mobile_list ul li {
    width: 3.3rem;
    height: 2.65rem;
    float: left;
    margin-top: .3rem;
    margin-right: .3rem;
    background-color: #ffffff;
}

.ylfg_mobile_list ul li:nth-child(2n) {
    margin-right: 0;
}

.ylfg_mobile_list ul li a {
    display: block;
    width: 100%;
    height: 100%;
}

.ylfg_mobile_list ul li a img {
    width: 100%;
    height: 1.86rem;
    float: left;
}

.ylfg_mobile_list ul li a span {
    width: 100%;
    float: left;
    border: .01rem solid #e1e1e1;
    border-top: 0;
    box-sizing: border-box;
    height: .79rem;
    font-size: .28rem;
    line-height: .78rem;
    text-align: center;
    color: #333333;
    padding: 0 .2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


/* footer start */

.footer_mobile {
    height: 4.59rem;
    background-color: #f2f2f2;
    box-sizing: border-box;
    padding: .4rem 0;
    position: relative;
    border-top: .06rem solid #d90019;
}

.footer_mobile_t {
    height: 0.65rem;
    background: url(../images/footer_mobile_t_fg.png) no-repeat center;
    background-size: 0.01rem;
    background-color: #d90019;
}

.footer_mobile_t ul {
    width: 2.65rem;
    margin: auto;
}

.footer_mobile_t ul li:first-child {
    float: left;
}

.footer_mobile_t ul li:last-child {
    float: right;
}

.footer_mobile_t ul li a {
    font-size: 0.28rem;
    display: block;
    line-height: 0.65rem;
}

.footer_mobile_t ul li:first-child a {
    color: #ffb2bb;
}

.footer_mobile_t ul li:last-child a {
    color: #ffffff;
}

.footer_mobile_c {
    margin-top: .22rem;
}

.footer_mobile_c ul li {
    width: 100%;
    float: left;
    line-height: .5rem;
    font-size: .24rem;
    color: #333333;
    text-align: center;
}

.footer_mobile_c ul li a {
    color: #333333;
}

.footer_mobile_c ul li:nth-child(4) a:last-child {
    background: url(../images/gaba.png) no-repeat left center;
    background-size: 0.28rem;
    padding-left: 0.37rem;
    margin-left: .3rem;
}

.footer_mobile_c .sydw_mobile {
    width: 100%;
    margin-top: .1rem;
}

.footer_mobile_c .sydw_mobile a {
    display: block;
    width: .8rem;
    height: .8rem;
}

.footer_mobile_c .sydw_mobile a img {
    width: 100%;
    height: 100%;
}

#cnzz_stat_icon_mobile img {
    width: 1rem;
    margin-left: .2rem;
}